/* Logo swapping in the header */
.navbar-brand { display: block; width: 200px; height:50px; background: url('/assets/img/slices/brandnav-logo-light.png') center center no-repeat;}
.top-nav-collapse .navbar-brand {  background: url('/assets/img/slices/brandnav-logo-dark.png') center center no-repeat;}

/* Content */

.contentSummary p, .contentSummary ul, .contentSummary ol {font-weight:300;}
.contentText p, .contentText ol, .contentText ul, .contentText table, .contentText li, .contentText td {font-weight:300; font-size:17px; text-align: justify;}

/* Left menus */

/* Poets */
.breadcrumbs-poet:before { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: url(../img/patterns/gridtile.png) repeat;}
.breadcrumbs-poet:after { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: rgba(0,0,0,0.6);}
.breadcrumbs-poet { padding: 100px 0; position: relative; background: url(/assets/img/slides/bg4.jpg) center no-repeat; background-size: cover;}
.breadcrumbs-poet span.subtitle { font-size: 24px; font-weight: 300; margin-bottom: 5px; display: inline-block;}
.breadcrumbs-poet span.subtitle, .breadcrumbs-poet h1 { color: #fff; z-index: 1; position: relative;}
.breadcrumbs-poet h1 {font-size: 50px; margin-bottom: 0; line-height: 55px; text-transform: uppercase;}

.poet .headline-v2{border-left: solid 2px #3498db;}
.poet .headline h2, .poet .headline h3, .poet .headline h4 { border-bottom: 2px solid #3498db;}
.poet .tab-v2 .nav-tabs li.active a { border-top: solid 2px #3498db;}
.poet .sorting-block .sorting-nav li.active { color: #3498db; border-bottom: solid 1px #3498db;}
.poet .sorting-block .sorting-grid li a:hover span.sorting-cover {background: #666;}

/* Poems */
.breadcrumbs-poem:before { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: url(../img/patterns/gridtile.png) repeat;}
.breadcrumbs-poem:after { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: rgba(0,0,0,0.6);}
.breadcrumbs-poem { padding: 100px 0; position: relative; background: url(/assets/img/slides/bg2.jpg) center no-repeat; background-size: cover;}
.breadcrumbs-poem span.subtitle { font-size: 24px; font-weight: 300; margin-bottom: 5px; display: inline-block;}
.breadcrumbs-poem span.subtitle, .breadcrumbs-poem h1 { color: #fff; z-index: 1; position: relative;}
.breadcrumbs-poem h1 {font-size: 50px; margin-bottom: 0; line-height: 55px; text-transform: uppercase;}

.poem .headline-v2{border-left: solid 2px #e6007e;}
.poem .headline h2, .poem .headline h3, .poem .headline h4 { border-bottom: 2px solid #e6007e;}
.poem .tab-v2 .nav-tabs li.active a { border-top: solid 2px #e6007e;}
.poem .sorting-block .sorting-nav li.active { color: #e6007e; border-bottom: solid 1px #e6007e;}
.poem .sorting-block .sorting-grid li a:hover span.sorting-cover {background: #666;}

/* News */
.breadcrumbs-news:before { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: url(../img/patterns/gridtile.png) repeat;}
.breadcrumbs-news:after { top: 0; left: 0; width: 100%; height: 100%; content: " "; position: absolute; background: rgba(0,0,0,0.6);}
.breadcrumbs-news { padding: 100px 0; position: relative; background: url(/assets/img/slides/bgnews.jpg) center no-repeat; background-size: cover;}
.breadcrumbs-news span.subtitle { font-size: 24px; font-weight: 300; margin-bottom: 5px; display: inline-block;}
.breadcrumbs-news span.subtitle, .breadcrumbs-news h1 { color: #fff; z-index: 1; position: relative;}
.breadcrumbs-news h1 {font-size: 50px; margin-bottom: 0; line-height: 55px; text-transform: uppercase;}


/* Shared stuff */
.pinkText {color:#e6007e;}
.blueText {color:#3498db;}

.clients-section {padding: 60px 0; position: relative; background: #333 url(/assets/img/slides/bg3.jpg) 50% fixed; background-size: cover; background-position: center center;}

.Lg {text-transform: uppercase;}

.news-v1 p {}

.clients-section img { width: 200px; heght: 133px;}